/**
* This is a test for zori_longtext in $package$
*/
#include "si_test.h"
#include "zori_longtext.h"


TEST_FUNC(zori_longtext) {
  TEST_DONE();
}


int main(void) {
  TEST_INIT();
  TEST_RUN(zori_longtext);
  TEST_REPORT();
}



